Bug 524286 - bugzilla handler support for multiple package checksums
Summary: bugzilla handler support for multiple package checksums
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend
Version: RHN Stable
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Red Hat Network Quality Assurance
URL:
Whiteboard: US102
Depends On:
Blocks: 519193 rhn-sprint31
TreeView+ depends on / blocked
 
Reported: 2009-09-18 16:50 UTC by James Bowes
Modified: 2013-01-10 10:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-18 12:48:50 UTC


Attachments (Terms of Use)

Description James Bowes 2009-09-18 16:50:47 UTC
When an erratum is pushed to rhn, the rpms, srpms and oval files should all have both md5sums and sha256sums listed. For rpms and srpms these must both be for the rhnPackage/rhnPackageSource and the rhnErrataFile.

Comment 1 Denise Hughes 2009-10-28 19:53:50 UTC
Verified on dev


Note You need to log in before you can comment on or make changes to this bug.